<?php
session_start();

(isset($_SESSION['id_user'])) ? $id_user = $_SESSION['id_user'] : $id_user = 0;
//JIKA DIINSTAL DISUBDOMAIN HOSTING HAPUS BARIS DIBAWAH INI
 $uri = $_SERVER['REQUEST_URI'];
 $pageurl = explode("/", $uri);
 if ($uri == '/') {
 	$homeurl = "https://" . $_SERVER['HTTP_HOST'];
 	(isset($pageurl[1])) ? $pg = $pageurl[1] : $pg = '';
 	(isset($pageurl[2])) ? $ac = $pageurl[2] : $ac = '';
 	(isset($pageurl[3])) ? $id = $pageurl[3] : $id = 0;
 } else {
 	$homeurl = "https://" . $_SERVER['HTTP_HOST'] . "/" . $pageurl[1];
 	(isset($pageurl[2])) ? $pg = $pageurl[2] : $pg = '';
 	(isset($pageurl[3])) ? $ac = $pageurl[3] : $ac = '';
 	(isset($pageurl[4])) ? $id = $pageurl[4] : $id = 0;
 }
//HAPUS SAMPAI SINI

//JIKA DIINSTAL DISUBDOMAIN HOSTING HAPUS TANDA // BARIS DIBAWAH INI

//$uri = $_SERVER['REQUEST_URI'];
//$pageurl = explode("/",$uri);

//$homeurl = "https://".$_SERVER['HTTP_HOST'];
//(isset($pageurl[1])) ? $pg = $pageurl[1] : $pg = '';
//(isset($pageurl[2])) ? $ac = $pageurl[2] : $ac = '';
//(isset($pageurl[3])) ? $id = $pageurl[3] : $id = 0;

//HAPUS SAMPAI BARIS DIATAS INI

//ATUR DATABASE DIBAWAH INI
$host = 'localhost';
$user = 'cbttesth_cbt2';
$pass = 'cbttesth_cbt2';
$debe = 'cbttesth_cbt2';

$koneksi = mysqli_connect($host, $user, $pass, "");
if ($koneksi) {
	$pilihdb = mysqli_select_db($koneksi, $debe);
	if ($pilihdb) {
		$query = mysqli_query($koneksi, "SELECT * FROM aplikasi WHERE id_aplikasi='1'");
		if ($query) {
			$setting = mysqli_fetch_array($query);
			mysqli_set_charset($koneksi, 'utf8');
			date_default_timezone_set($setting['waktu']);
		}
	}
}

$no = $jam = $mnt = $dtk = 0;
$info = '';
$waktu = date('H:i:s');
$tanggal = date('Y-m-d');
$datetime = date('Y-m-d H:i:s');

define("KEY", "76310EEFF2B5D3C887F238976A421B638CFEB0942AB8249CD0A29B125C91B3E5");

